prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
includedir=/usr/include

Name: libswresample
Description: FFmpeg audio resampling library
Version: 7.1.101
Requires: 
Requires.private: libavutil >= 61.1.101
Conflicts:
Libs: -L${libdir}  -lswresample 
Libs.private: -lm -lsoxr -latomic
Cflags: -I${includedir}
